.content .button,
.button {
    display: inline-flex;
    align-items: center;
    justify-content: center;

    text-decoration: none;
    border-radius: 37.5px;
    padding: 15px 40px;
    color: var(--white-color);
    transition: all 0.15s ease-in-out;
    font-size: 16px;
    line-height: 25px;
    font-weight: 500;

    appearance: normal;
    -webkit-appearance: none;
    border: none;
    cursor: pointer;
}

.content .button.button-small,
.button.button-small {
    padding: 8px 20px;
}

.content .button.button-wide,
.button.button-wide {
    padding: 8px 60px;
}

.content .button span,
.button span {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.content .button span i,
.button span i {
    margin-left: 10px;
    font-size: 0.875em;
}

.content .button i + span,
.button i + span {
    margin-left: 10px;
}

.content .button-white,
.button-white {
    background-color: var(--white-color);
    color: var(--text-color);
}
.content .button.button-white:hover,
.button.button-white:hover {
    background-color: var(--secondary-color);
    color: var(--white-color);
}

.content .button-primary,
.button-primary {
    background-color: var(--primary-color);
}
.content .button.button-primary:hover,
.button.button-primary:hover {
    background-color: var(--secondary-color);
}

.content .button-attention,
.button-attention {
    background-color: var(--attention-color);
}
.content .button.button-attention:hover,
.button.button-attention:hover {
    background-color: var(--secondary-color);
}

.content .button-attention2,
.button-attention2 {
    background-color: var(--secondary-color);
}
.content .button.button-attention2:hover,
.button.button-attention2:hover {
    background-color: var(--primary-color);
}

.content .button.button-outline,
.button.button-outline {
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
}

.content .button-primary:hover,
.button-primary:hover {
    background-color: var(--primary-color);
    color: var(--white-color);
}

.content .button.button-outline:hover,
.button.button-outline:hover {
    border: 1px solid var(--secondary-color);
    color: var(--secondary-color);
}

@media screen and (max-width: 600px) {
    .content .button,
    .button {
        padding: 8px 20px;
    }
}
